#ifndef ETWHETHERENVTEST_H
#define ETWHETHERENVTEST_H

#include <QWidget>

namespace Ui {
class etWhetherEnvTest;
}

class etWhetherEnvTest : public QWidget
{
    Q_OBJECT
signals:
    void envTest();
    void skipEnvTest();
public:
    explicit etWhetherEnvTest(QWidget *parent = nullptr);
    ~etWhetherEnvTest();

    void initUI();
private slots:
    void on_btn_skipEnvTest_clicked();

    void on_btn_startEnvTest_clicked();

private:
    Ui::etWhetherEnvTest *ui;
};

#endif // ETWHETHERENVTEST_H
